.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
  color: black;
}
.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.4;
  border-radius: 4px;
}
.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}
.btn-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-primary {
  color: #fff;
  background-color: #428bca;
  border-color: #357ebd;
}
.ui-multiselect-menu li {
  list-style-type: none;
  list-style-image: none;
}
ul.ui-multiselect-checkboxes {
  max-height: 300px !important;
}
.google-visualization-tooltip {
  list-style-type: none !important;
}
.google-visualization-tooltip li {
  list-style-type: none !important;
}
.google-visualization-tooltip-action-list {
  list-style-type: none !important;
}
.google-visualization-tooltip-action-list li {
  list-style-type: none !important;
}
.google-visualization-tooltip-item-list {
  list-style-type: none !important;
}
.google-visualization-tooltip-item-list li {
  list-style-type: none !important;
}
.google-visualization-tooltip-item {
  list-style-type: none !important;
}
.google-visualization-tooltip-item li {
  list-style-type: none !important;
}
.egov .clearfix:before,
.egov .clearfix:after {
  content: " ";
  display: table;
}
.egov .clearfix:after {
  clear: both;
}
.egov .alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.egov .alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f;
}
.egov .alert-warning {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #8a6d3b;
}
.egov img.icon {
  max-width: 16px;
  max-height: 16px;
}
.egov .breadcrumbs {
  clear: both;
  overflow: auto;
  border: 1px solid #cccccc;
  background-color: #efefef;
  margin: 12px 0;
  padding: 6px 12px;
}
.egov .breadcrumbs ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.egov .breadcrumbs ul li {
  display: block;
  float: left;
  margin-right: 18px;
}
.egov .form .form-group .input-checkboxlist,
.egov .form-horizontal .form-group .input-checkboxlist {
  margin: 0;
}
.egov .form .form-group .input-checkboxlist li,
.egov .form-horizontal .form-group .input-checkboxlist li {
  list-style-type: none;
  list-style-image: none;
}
.egov .form .form-group .input-checkboxlist li input,
.egov .form-horizontal .form-group .input-checkboxlist li input {
  width: auto;
}
.egov .form .form-group .input-checkboxlist li label,
.egov .form-horizontal .form-group .input-checkboxlist li label {
  width: auto;
  float: none;
  display: inline;
  font-weight: normal;
  margin-left: 8px;
}
.egov .form .form-group input[type='submit'],
.egov .form-horizontal .form-group input[type='submit'] {
  margin-top: 10px;
}
.egov .form .input-auto-width,
.egov .form-horizontal .input-auto-width {
  width: auto;
}
.egov .form .input-auto-width input,
.egov .form-horizontal .input-auto-width input {
  width: auto;
}
.egov td,
.egov th {
  text-align: left;
}
.egov table.tablesorter th[data-sort] {
  cursor: pointer;
}
.egov .align-center {
  text-align: center;
}
.egov .toggle-tabs .ui-state-active a,
.egov .toggle-tabs .ui-state-active a:link,
.egov .toggle-tabs .ui-state-active a:visited {
  color: black;
}
.egov .toggle-tabs ul.ui-tabs-nav {
  border-radius: 0;
}
.egov .toggle-tabs.ui-tabs {
  padding: 0;
}
.egov .toggle-tabs .ui-tabs-panel {
  padding: 12px;
}
.egov .country-data .form {
  clear: both;
  overflow: auto;
}
.egov .country-data .form .form-group {
  float: left;
  margin: 0 12px 6px 0;
}
.egov .country-data .form .form-group a.btn {
  margin-top: 10px;
  color: black;
}
.egov .country-data .form .form-group a.btn.btn-clear {
  margin-left: 12px;
  color: #595959;
}
.egov .country-data .toggle-panes {
  margin: 12px 0 0 0;
  padding: 12px 0 0 0;
  border-top: 1px solid #999999;
}
.egov .country-data .comparison-year {
  overflow: auto;
  margin: 8px 0;
}
.egov .country-data .comparison-year label {
  display: block;
  float: left;
  margin-right: 8px;
}
.egov .country-data .comparison-year select {
  display: block;
  float: left;
  margin: 0;
}
.egov .country-data .egov-data-table .row {
  clear: both;
  overflow: auto;
}
.egov .country-data .egov-data-table .comparison-year {
  float: left;
}
.egov .country-data .egov-data-table .download-toolbar {
  float: right;
}
.egov .country-data .egov-data-table table.egov-data {
  border-collapse: collapse;
  width: 100%;
}
.egov .country-data .egov-data-table table.egov-data td,
.egov .country-data .egov-data-table table.egov-data th {
  margin: 0;
  padding: 4px;
  border-collapse: collapse;
  text-align: left;
}
.egov .country-data .egov-data-table table.egov-data td img.flag,
.egov .country-data .egov-data-table table.egov-data th img.flag {
  margin-right: 8px;
}
.egov .country-data .egov-data-table table.egov-data td span.arrow,
.egov .country-data .egov-data-table table.egov-data th span.arrow {
  margin-left: 4px;
}
.egov .country-data .egov-data-table table.egov-data td.numeric,
.egov .country-data .egov-data-table table.egov-data th.numeric {
  text-align: center;
}
.egov .country-data .egov-data-table table.egov-data thead th {
  background-color: #555555;
  color: white;
  font-weight: bold;
}
.egov .country-data .egov-data-table table.egov-data tbody tr:nth-child(even) td {
  background-color: #efefef;
}
.egov .country-data .egov-data-table table.egov-data tbody .positive {
  color: #008C22;
}
.egov .country-data .egov-data-table table.egov-data tbody .negative {
  color: #B22222;
}
.egov .country-data .egov-data-chart #visualizer-canvas {
  width: 100%;
  height: auto;
}
.egov #unpan-egov-data-map {
  position: relative;
}
.egov #unpan-egov-data-map #unpan-egov-data-map-canvas {
  width: 100%;
  height: 450px;
}
.egov #unpan-egov-data-map #unpan-egov-data-map-canvas ul {
  list-style-type: none;
}
.egov #unpan-egov-data-map #unpan-egov-data-map-canvas ul li {
  list-style-type: none;
}
.egov #unpan-egov-data-map #unpan-egov-data-map-canvas .geo-tooltip .row {
  margin: 2px 0;
}
.egov #unpan-egov-data-map #unpan-egov-data-map-canvas .geo-tooltip .flag {
  margin-right: 8px;
}
.egov #unpan-egov-data-map #unpan-egov-data-map-canvas .geo-tooltip .title {
  font-weight: bold;
}
.egov #unpan-egov-data-map #unpan-egov-data-map-legend {
  position: absolute;
  bottom: 34px;
  left: 26px;
  font-size: 14px;
  font-weight: bold;
}
.egov .country-detail .country-info {
  overflow: auto;
  clear: both;
  /*.col-map { width: auto; }*/
  /*#country-map { width: 360px; height: 360px; }*/
}
.egov .country-detail .country-info .col {
  float: left;
}
.egov .country-detail .country-info .col-stats {
  width: 44%;
}
.egov .country-detail .country-info .col-map {
  width: 56%;
}
.egov .country-detail .country-info #country-map {
  width: 99%;
  height: 274px;
}
.egov .country-detail .country-info table.stats {
  border-collapse: collapse;
  width: 98%;
}
.egov .country-detail .country-info table.stats td,
.egov .country-detail .country-info table.stats th {
  text-align: left;
  border-collapse: collapse;
  padding: 4px;
}
.egov .country-detail .country-info table.stats th {
  font-weight: bold;
  max-width: 170px;
  vertical-align: top;
}
.egov .country-detail .country-info table.stats tr:nth-child(odd) td,
.egov .country-detail .country-info table.stats tr:nth-child(odd) th {
  background-color: #efefef;
}
.egov .country-detail .country-info table.stats tr.hilite td,
.egov .country-detail .country-info table.stats tr.hilite th {
  background-color: #C6D3DE;
}
.egov .country-detail .country-info .description {
  clear: both;
  margin: 12px 0;
  padding: 12px;
  border: 1px solid #ddd;
  background-color: #FAFAFA;
}
.egov .country-detail .country-charts {
  clear: both;
}
.egov .country-detail .country-charts ul.data-years {
  list-style-type: none;
  overflow: auto;
  clear: both;
  margin: 8px 0 4px 0;
}
.egov .country-detail .country-charts ul.data-years li {
  list-style-type: none;
  display: block;
  float: left;
  margin-right: 12px;
}
.egov .country-detail .country-charts ul.data-years li .btn-primary {
  color: white;
}
.egov .country-detail .country-charts #data-tab-egdi .col-stats {
  float: left;
  margin: 0 0 0 36px;
}
.egov .country-detail .country-charts #data-tab-egdi table.stats {
  margin: 12px 0 24px 0;
}
.egov .country-detail .country-charts #data-tab-egdi table.stats td,
.egov .country-detail .country-charts #data-tab-egdi table.stats th {
  font-weight: bold;
}
.egov .country-detail .country-charts #data-tab-egdi table.stats thead th {
  text-decoration: underline;
}
.egov .country-detail .country-charts #data-tab-egdi table.stats tbody th {
  color: #7C7C7C;
  width: 80px;
}
.egov .country-detail .country-charts #data-tab-egdi table.stats tbody td {
  text-align: center;
}
.egov .country-detail .country-charts .data-indexes .data-index {
  margin: 0 0 24px 0;
}
.egov .country-detail .country-charts .data-indexes .data-index h3 {
  color: white;
  margin: 0;
  background-color: #545454;
  padding: 12px;
  font-size: 16px;
}
.egov .country-detail .country-charts .data-indexes .data-index table.rankings {
  border: 1px solid #cccccc;
  border-collapse: collapse;
  width: 100%;
}
.egov .country-detail .country-charts .data-indexes .data-index table.rankings th {
  background-color: #efefef;
}
.egov .country-detail .country-charts .data-indexes .data-index table.rankings td,
.egov .country-detail .country-charts .data-indexes .data-index table.rankings th {
  padding: 4px;
}
.egov .country-detail .country-charts .data-indexes .data-index .chart-canvas {
  width: 100%;
  height: 400px;
}
.egov .country-detail .country-charts .chart-radar {
  width: 300px;
  height: 300px;
  float: left;
  margin: 5px;
}
.egov .region-data .form {
  clear: both;
  overflow: auto;
}
.egov .region-data .form .form-group {
  float: left;
  margin: 0 12px 6px 0;
}
.egov .region-data .form .form-group a.btn {
  margin-top: 10px;
  color: black;
}
.egov .region-data .form .form-group a.btn.btn-clear {
  margin-left: 12px;
  color: #595959;
}
.egov .region-data .download-toolbar {
  float: right;
}
.egov .region-data .alert.region-analysis {
  background-color: #efefef;
  border: 1px solid #cccccc;
}
.egov .region-data table.data {
  border-collapse: collapse;
  border: 1px solid #717171;
  width: 100%;
}
.egov .region-data table.data td,
.egov .region-data table.data th {
  border-collapse: collapse;
  padding: 4px;
}
.egov .region-data table.data th {
  font-weight: bold;
  background-color: #999999;
  color: white;
}
.egov .region-data table.data tr:nth-child(even) td,
.egov .region-data table.data tr:nth-child(even) th {
  background-color: #efefef;
}
.egov .region-data table.data tr.highlight th,
.egov .region-data table.data tr.highlight td {
  font-weight: bold;
}
.egov.admin {
  font-size: 14px;
}
.egov.admin table {
  border-collapse: collapse;
  border-spacing: 0;
}
.egov.admin table td,
.egov.admin table th {
  font-size: 14px;
  border: 0;
  margin: 0;
  padding: 4px 8px;
  text-align: left;
}
.egov.admin table thead th {
  background-color: #efefef;
  font-weight: bold;
}
.egov.admin .toolbar {
  margin: 12px 0;
  padding: 12px;
  background-color: #efefef;
}
.egov.admin .toolbar input[type='submit'],
.egov.admin .toolbar button {
  color: white;
  background-color: #005D87;
}
.egov.admin .form .form-group {
  margin: 12px 0;
}
.egov.admin .form label {
  color: black;
  font-weight: bold;
}
.egov.admin .form input,
.egov.admin .form select,
.egov.admin .form button {
  font-size: 14px;
  margin: 0;
  padding: 4px 8px;
  border: 1px solid #cccccc;
}
.egov.admin .form input {
  width: 200px;
}
.egov.admin .form input[type='submit'] {
  width: auto;
  min-width: 100px;
  cursor: pointer;
}
.egov.admin .form input[type='checkbox'] {
  width: auto;
}
.egov.admin .form input.input-large {
  width: 350px;
}
.egov.admin .form input.input-medium {
  width: 100px;
}
.egov.admin .form input.btn-delete,
.egov.admin .form button.btn-delete,
.egov.admin .form a.btn-delete {
  margin-left: 48px;
}
.egov.admin .form .errors {
  background-color: #FFD9D9;
  margin: 0;
  padding: 12px;
}
.egov.admin .form .errors ul li {
  color: darkred;
  font-weight: bold;
  list-style-image: none;
}
.egov.admin .form .error {
  color: darkred;
  font-weight: bold;
}
.egov.admin .form-horizontal .form-group {
  clear: both;
  overflow: auto;
  margin: 12px 0;
}
.egov.admin .form-horizontal .form-group label {
  display: block;
  float: left;
  width: 200px;
  text-align: right;
  line-height: 1.8;
}
.egov.admin .form-horizontal .form-group > div {
  margin-left: 212px;
}
.egov.import .alert {
  border: 1px solid #999999;
  margin: 18px 0;
}
.egov.import h4 {
  color: black;
}
.egov.import h5 {
  color: #999999;
}
.egov.import input[type='submit'] {
  font-size: 14px;
  font-weight: bold;
}
.egov.import ul li .help-block {
  color: #AEAEAE;
  font-size: 12px;
  font-style: italic;
}
